
Granted Maps - Bug #2259

error in transactions list,heirs type

06/07/2020 08:33 AM - Sara Matar

Status: Closed Start date: 06/07/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saja Nakhleh Environment: QA

Severity: Normal Transaction Number: 2042020001708011 

Category: committee coordinator step internal Username: ahhumaid/dtps1234

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.125:8005/DTPSUniComm

Pre_Conditions: 1- open committee application.

2- fill the fields  committee  coordinator

(منسق اللجنة(

3-go to the  transactions list and put the

meeting number.

Test Case ID:  

Expected Result: meeting number should be shown to

select the transaction number. 

Actual Finish Date:  

Actual Result: meeting number did not not appear also

the transaction number

SERVICE_ID: 204

Description

steps to duplicate:

1-open the feild transaction list(قائمة المعاملات)

2-insert the meeting number field (رقم الاجتماع).

3- in committee final decision(قرار اللجنة النهائي) the number of transaction did not not appear to choose it to continue

submitting .

History

#1 - 06/07/2020 09:12 AM - Hazem Shoushari

- Assignee set to Zeeshan Haider

#2 - 06/07/2020 09:26 AM - Sara Matar

- File error in قائمة  heirsالمعمالات.PNG added

- File error in قرار اللجنة النهائي.PNG added

- Description updated

#3 - 06/09/2020 05:13 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#4 - 06/09/2020 06:26 PM - Sara Matar

- File issue closed meeting no appeared.PNG added

- Status changed from Fixed to Closed
This issue has been tested and verified. Kindly observe the attached evidence

Files

error in قائمة المعمالات.PNG 360 KB 06/07/2020 Sara Matar

error in قائمة  heirsالمعمالات.PNG 360 KB 06/07/2020 Sara Matar

error in قرار اللجنة النهائي.PNG 265 KB 06/07/2020 Sara Matar

issue closed meeting no appeared.PNG 322 KB 06/09/2020 Sara Matar
